require 'spec_helper'

describe "Co-Author pages" do
  subject {co-author}

  describe "Co-Author list" do
    before { visit desktop_co_authors_path }
    it { should have_selector('a', text: "New Co-Author") }
  end

end
